Subject: Physically small ARM card

From: Dave Gilbert <[email-masked]>
Date: Sat, 17 Apr 1999 00:10:19 +0100 (GMT)

Hi,
  For various reasons I'm in need of a physically small embedded processor
card (or 30...).  I'd appreciate that if anyone knows of a board which
meets the following requirements they could tell me:

  1) Physically no larger than a eurocard (100x160mm?)
       Preferably smaller.

  2) No thicker than 0.75inch - preferably thinner.
  3) 4-12MB of RAM
  4) Ether (preferably fast) interface on board.
  5) RS232 on board.
  6) Preferably takes 3.3v in
  7) Must boot an OS with a TCP stack (pref. Linux!!)
  8) A nice fast processor would be good as well.....

An ARM card would be nice because of the low power and the fact that
I know it really well.

Dave

 --------------------------------------------------------------------   
/ Dr. David Alan Gilbert      | Running Linux on           |  Happy  \ 
\   gro.gilbert @ treblig.org |     Alpha, ARM and SPARC   |  In Hex /
 \____________________________|___ http://www.treblig.demon.co.uk __/

unsubscribe: body of `unsubscribe linux-arm' to [email-masked]